## collection 3.0-3

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/lib/cgi-bin/collection3
	cp -a collection3 ${DESTDIR}/usr/cgi-bin/
