=== debian/changelog ===
collection (3.0-3) wheezy; urgency=low

  * #14091214: title in grpah.cgi customizable

 -- Moritz Lenz <mlenz@noris.net>  Tue, 02 Apr 2013 14:14:07 +0200

collection (3.0-2) wheezy; urgency=low

  * Fixed graph.cgi

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>  Thu, 21 Mar 2013 14:22:53 +0100

collection (3.0-1) wheezy; urgency=low

  * Initial release

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>  Thu, 21 Mar 2013 13:20:56 +0100
