=== debian/control ===
Source: collection
Section: unknown
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>
Build-Depends: debhelper (>= 8.0.0), collectd-core
Standards-Version: 3.9.3

Package: collection
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, collectd-core
Description: collection3 is a graphing front-end for the RRD files created by and filled with collectd.

Package: collection-doc
Architecture: all
Description: documentation for collection
